HT6114 I have an iMac running OS X 10.5.8, and in order to run newer applications I apparently need to upgrade my OS.  Since this OS is fairly old, what steps must I follow to get my computer up to date?  I seem to recall hearing that it may take several

I have an iMac running OS X 10.5.8, and in order to run newer applications I apparently need to upgrade my OS.  Since this OS is fairly old, what steps must I follow to get my computer up to date?  I seem to recall hearing that it may take several steps and may require new versions of iWorks and iLife (at least)

The relevant information is:
Model Name:          iMac
  Model Identifier:          iMac9,1
  Processor Name:          Intel Core 2 Duo
  Processor Speed:          2.93 GHz
  Number Of Processors:          1
  Total Number Of Cores:          2
  L2 Cache:          6 MB
  Memory:          4 GB
  Bus Speed:          1.07 GHz
  Boot ROM Version:          IM91.008D.B08
Chipset Model:          NVIDIA GeForce GT 120
  Type:          Display
  Bus:          PCIe
  PCIe Lane Width:          x16
  VRAM (Total):          256 MB
  Vendor:          NVIDIA (0x10de)
  Device ID:          0x0655
  Revision ID:          0x00a1
  ROM Revision:          3370
  Displays:
iMac:
  Resolution:          1920 x 1200
  Depth:          32-Bit Color
  Core Image:          Hardware Accelerated
  Main Display:          Yes
  Mirror:          Off
  Online:          Yes
  Quartz Extreme:          Supported
  Built-In:          Yes
Display Connector:
  Status:          No Display Connected

Similar Messages

  • Create a generic extractor using Function module,  what steps must I follow

    Hello gurus team
    I need to Create a generic extractor using Function module,  what steps must I follow?
    Just I have a function module not estructures or something, only the program.... and I have intented to do it in rso2 using the fm option, but give an error... somebody can helpme???
    BR

    Hi,
    Generic Extraction via Function Module
    /people/siegfried.szameitat/blog/2005/09/29/generic-extraction-via-function-module
    https://www.sdn.sap.com/irj/sdn/go/portal/prtroot/docs/library/uuid/a0f46157-e1c4-2910-27aa-e3f4a9c8df33
    http://help.sap.com/saphelp_nw04/helpdata/en/86/1c8c3e94243446e10000000a114084/frameset.htm
    Thanks,
    JituK

  • I have an iMac using the app numbers.  Can't open spreadsheets because program is telling me I need to upgrade my numbers application but app updates is telling me it is already updated and there is nothing I need to do.  What can I do?

    Cant open Iworks-Numbers application.  Computer is telling me I need to update numbers application in order open spreadsheet.  Progran is already updated.  This problem started yesterday.  Any suggestions?  Sounds like many other users are having the same problem. 

    Are you launching Numbers from an icon in your Dock? Installing the update does not change the Dock icons & it does not remove the older versions. Go to your Applications folder & launch the new Numbers from there then right-click on the Dock icon & select Options > Keep in Dock.
    Installing new versions of iWork has never replaced existing versions. This is nothing new. The only thing new is that the '09 apps are moved to an iWork '09 folder if they were purchased from the Mac App Store. If they were installed from disk they should already be in a separate folder in Applications.

  • TS1702 my ipad2 was restored twice as it will not connect to my network, so what steps must I take to get iCloud and my ipad2 to work together and how do I connect so I am on internet????

    my ipad2 was restored twice as it will not connect to my network, so what steps must I take to get iCloud and my ipad2 to work together and how do I connect so I am on internet????   I connect tp my mac mini. It is on my own network. Mail and Safari open on it just can not get my ipad back online!!!     HELP!  LOST HERE!!!!

    Uwdawgfan-
    Your new router may not correctly handle Bonjour data required by AirPrint.  Contact Frontier to correct the router's setup.  A firmware update may be required.
    Fred

  • I have an imac 2009 the disk drive is damaged and I have lost the passwords I need to reset passwords I tried booting with a macosx disk from an external hard drive but did not read the drive how else can I reset password ?

    I have an imac 2009 the disk drive is damaged and I have lost the passwords I need to reset passwords I tried booting with a macosx disk from an external hard drive but did not read the drive how else can I reset password ?
    I have a 2012 mac book pro can I use that to connect with firewire and load osx that way? and how woudl I do that?
    Thanks so much!

    To what password are you referring? Do you mean your user account's admin password? Or do you mean the master password for File Vault or do you mean a Firmware Password?
    For an admin password:
    Forgot Your Account Password
    For Snow Leopard and earlier
         Mac OS X 10.6- If you forget your administrator password
    For Lion/Mountain Lion
        Boot to the Recovery HD:
    Restart the computer and after the chime press and hold down the COMMAND and R keys until the menu screen appears. Alternatively, restart the computer and after the chime press and hold down the OPTION key until the boot manager screen appears. Select the Recovery HD and click on the downward pointing arrow button.
         When the menubar appears select Terminal from the Utilities menu.
         Enter resetpassword at the prompt and press RETURN. Follow
         instructions in the dialog window that will appear.
         Or see Reset a Mac OS X 10.7 Lion Password and
         OS X Lion- Apple ID can be used to reset your user account password.
    If you cannot do the above then try this:
      1. Boot to Safe Mode by restarting and after the chime press and hold down the COMMAND-S keys until a black screen with white type appears.
      2. At the prompt, type the following commands pressing return after each command line:
         /sbin/fsck -yf
         If you do not receive a "Filesystem OK" message then repeat this command until
         you do.  If after seven tries you still do not receive a "Filesystem OK" message,
         then the system is corrupted and needs to be reinstalled.
         mount -uw /
         cd /private/var/db/netinfo
         mv local.nidb local.old
         rm ../.AppleSetupDone
         shutdown -r now
    The second-to-last command above will cause OS X to think that the operating system is newly installed, and when the new owner starts up the computer it will send him/her to the startup wizard where he/she can start a new user without reinstalling.
    This last method does not actually change a password. It simply removes the user accounts and lets you create an initial admin account as if the computer were new out of the box.
    How to reset the OS X password without a startup CD:
    Reboot into Single-user Mode. Enter the following and press RETURN after each command line
       1. Type fsck -fy
       2. Type mount -uw /
       3. Type passwd <username>
    I have never tried this method myself.

  • Hello I have an imac with os x 10.7.5 and I have some doubts:  the new version of garageband 10.0.2 is compatible with os x 10.7.5?

    Hello I have an imac with os x 10.7.5 and I have some doubts:
    the new version of garageband 10.0.2 is compatible with os x 10.7.5?
    I have not installed mavericks. should I install?
    Thanks!!

    It requires 10.9 or later.
    Upgrading to Mavericks
    You can upgrade to Mavericks from Lion or directly from Snow Leopard. Mavericks can be downloaded from the Mac App Store for FREE.
    Upgrading to Mavericks
    To upgrade to Mavericks you must have Snow Leopard 10.6.8 or Lion installed. Download Mavericks from the App Store. Sign in using your Apple ID. Mavericks is free. The file is quite large, over 5 GBs, so allow some time to download. It would be preferable to use Ethernet because it is nearly four times faster than wireless.
        OS X Mavericks- System Requirements
          Macs that can be upgraded to OS X Mavericks
             1. iMac (Mid 2007 or newer) - Model Identifier 7,1 or later
             2. MacBook (Late 2008 Aluminum, or Early 2009 or newer) - Model Identifier 5,1 or later
             3. MacBook Pro (Mid/Late 2007 or newer) - Model Identifier 3,1 or later
             4. MacBook Air (Late 2008 or newer) - Model Identifier 2,1 or later
             5. Mac mini (Early 2009 or newer) - Model Identifier 3,1 or later
             6. Mac Pro (Early 2008 or newer) - Model Identifier 3,1 or later
             7. Xserve (Early 2009) - Model Identifier 3,1 or later
    To find the model identifier open System Profiler in the Utilities folder. It's displayed in the panel on the right.
         Are my applications compatible?
             See App Compatibility Table - RoaringApps.

  • TS1559 I have done all of the steps that Apple have said to do, including completely restarting my phone and registering it as a new one, but still my wifi is greyed out, can anyone help me?

    I have done all of the steps that Apple have said to do, including completely restarting my phone and registering it as a new one, but still my wifi is greyed out, can anyone help me?

    http://support.apple.com/kb/ht5621

  • I have a small production client looking to run 1 workstation running Mac Lion 10.7.3 and two work stations running Windows7 64 bit. They will all be talking to the same storage array through 8Gb FC. What is there most cost effective way to do this?

    I have a small production client looking to run 1 workstation running Mac Lion 10.7.3 and two work stations running Windows7 64 bit. They will all be talking to the same storage array through 8Gb FC. What is there most cost effective way to do this?

    Thank you for your help.
    The client has already made the jump to 8Gb including HBA's, switch and RAID Storage.
    The other question will be if they need a seperate Mac Server to run the Meta Data or are they able to use the current Mac they are running to do this?
    The Mac is a 201073 model they say with 12 Dual Core 2.66Mhz processors and 16 GB of Memory. This system is currently doing rendering. It has the XSAN Client but I understand for the solution to work they need to also run XSAN Server on a MDC.

  • I need to update to the latest version of Snow Leapord-currently running v10.6. Because of where we live the slow download speed for such a large file has kept me from downloading the update. What can I do short of hooking up computer elsewhere?

    I need to update to the latest version of Snow Leapord-currently running v10.6. Because of where we live the slow download speed for such a large file has kept me from downloading the update. What can I do short of hooking up computer elsewhere?

    Do you ever visit a friend or realtive with a Mac who has faster internet? Maybe the local library has Macs on a fast line. If so, get a USB thumb drive and put this link on it from your computer:
    http://support.apple.com/kb/DL1399
    Then put this link on the drive:
    http://support.apple.com/kb/DL1429
    When you are at some place that has a Mac with a decent download speed. insert the thumb drive in that Mac and click on the first link ("DL1399") and direct the download to your thumb drive. Now do the same this with the second link.
    The installer files will now be on the thumb drive and, when you get home, drag them from the thumb drive to your desktop. Install the Combo update first.

  • I have an iMac OS X Version 10.4.11. Can I download any new version with this?

    I have an iMac OS X Version 10.4.11. Can I download any new version with this?

    Choose About this Mac from the Apple menu and check the processor.
    If it's a G3, no further upgrades are available.
    If it's a G4 or G5, buy a retail Mac OS X 10.5 DVD from a source such as Amazon or eBay; Apple still might have copies in stock if you phone them.
    If it's an Intel Mac, buy a Mac OS X 10.6 DVD from the online Apple Store.
    (79513)

  • Is there a way to download itunes 10? I only have OS X 10.4 and want to use my new ipod nano which needs at least itunes 10. I currently have 9.4

    Is there a way to download itunes 10? I only have OS X 10.4 and want to use my new ipod nano which needs at least itunes 10. I currently have 9.4

    In order to run iTunes 10 you need OSX 10.5 or greater.  You will have to upgrade your operating system, if that is possible.   What you can do to upgrade will depend upon your computer and software you run.  To get more information about your computer, go to the Apple in the upper left corner of any window, then "About This Mac", then "More Info..."  Copy and paste the information here, but omit the serial number.

  • I have been editing a document on my MacBook Pro and iPad, which has the newer versions of Pages. Now, I cannot open on My MacBook. It says I need a newer version of OS. However, I'm not showing a newer version being availabe!!! Can anyone help???

    I have been editing a document on my MacBook Pro and iPad, which has the newer versions of Pages. Now, I cannot open on My MacBook. It says I need a newer version of OS. However, I'm not showing a newer version being availabe!!! Can anyone help???

    That is Pages for iPad v2.0, which Pages '09 v4.3 can't read.
    You need to either stick with the older version of Pages on the iPad or get Pages 5 for the Mac which is only available if you are running OSX 10.9 Mavericks.
    Unfortunately that is not the end of your woes because Apple has made iCloud convert the files to Pages 5 now, and Pages 5 has over 90 features deleted on top of doing a shocking job of converting older Pages files.
    Peter

  • Graphic card problem maybe? Since when I have changed the hard drive to my macbook pro and I installed all the new softwares, my mac is very slow and the screen gives crazy pictures,could maybe be the graphic card, does anybody have experienced this?

    Graphic card problem maybe? Since when I have changed the hard drive to my macbook pro and I installed all the new softwares, my mac is very slow and the screen gives crazy pictures,could maybe be the graphic card, does anybody have experienced this?

    after a restart it works for a time, but always slow. I went to the Applestore this afternoon and the made a check and said it would be the logicboard and they would have to change it for CHF 600 and it would be ready in 10 - 15 days

  • HT1222 My mouse pointer in finder is not working by double clicking on the application.I have to double click and select open for opening the application.Can you suggest me some settings to fix this problem?

    My mouse pointer in finder is not working by double clicking on the application.I have to double click and select open for opening the application.Can you suggest me some settings to fix this problem?

    Hi,
    Try this ... reboot your Mac and see if double clicking works again.
    Also, you can just select the Application you like to open and hold down the Command+O to open.
    Also, did you check your setting for the mouse in system preferences.
    Dimaxum

  • I have an imac 4.1 with 2g of ram and is currently running 10.5.8 operating system, How high can I upgrade the operating system?

    I have a 2006 intel imac 4.1 with 2g of ram. I am currently running 10.5.8 and wish to upgrade the operating system. How high can I go as I would like to link it up with my newer imac, iphone and ipad...please advise and 10.5.8 is not cutting it.

    You can run up to 10.6.8 on that particular model. That OS version is still available:
    http://store.apple.com/us/product/MC573/mac-os-x-106-snow-leopard
    10.6.8 will run on 2GB RAM, the max for that model.

Maybe you are looking for

  • I'm using Mac OS 10.4.11; What version of Firefox is compatible and where can I get it?

    I am using Mac OS 10.4.11. I keep getting Firefox upgrade offers, and then the notices that the new upgrades are not compatible with OS 10.4.11. is my security compromised without being able to use the "latest" Firefox upgrades?

  • Ftp get file with original date and time on one server to another server

    Dear All, I have successfully file copied from ftp server1 to ftp server2 but i cant get original file date and time.If anyone knows please help me... i have using the package is sun.net.ftp.FtpClient . Thanks Andavar.P

  • Loses date and time after restart

    It seems as if my MacBook has gotten a bit more sluggish and so I rebooted it. After the reboot the date/time went back to the year 2000. This is not normal. I am not sure if I have a hardware issue or a software issue. I have 2GB's of RAM which is n

  • How can i get rid of cinemapro1-2 adv?

    recently when i search on the internet about some shopping websites, on the top of the web there always appear some advertisements. can you tell me how can i get rid of this? thank you so much yours sincere yiyang han

  • Quick Time Player Pro,

    Can anyone tell me how to save a Quick Time Player Pro video clip to a Windows Media Player format? compaq   Windows XP Pro